@charset "UTF-8";
/* CSS Document  ------------------
 * 170528
 * /brand/coopmirai_festa/tokyo/css/style.css
 * -------------------------------- */
/* 基本 */
body{
	font-family:'Meiryo','メイリオ','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','MS PGothic',sans-serif;
}

/* 調整用 */
.mb00 {	margin-bottom: 0 !important;}
.mb10 {	margin-bottom: 5px !important;}
.mb10 {	margin-bottom: 10px !important;}
.mb20 {	margin-bottom: 20px !important;}
.mb30 {	margin-bottom: 30px !important;}
.mb40 {	margin-bottom: 40px !important;}
.mb50 {	margin-bottom: 50px !important;}
.mt00 {	margin-top: 0 !important;}
.mt10 {	margin-top: 5px !important;}

.mr22 {	margin-right: 2.2em !important;}
.ml22 {	margin-left: 2.2em !important;}
.vaT { vertical-align: top !important;}
.taC { text-align: center;}
.taL { text-align: Left;}
.taR { text-align: Right;}
.line { margin-left:8px !important;}

.flL { float: left !important;}
.flR { float: right !important;}

.fs12em { font-size: 1.2em !important;}
.blue{
	color: #002DB2;
}
.red{
	color: #FF0000;
}
.mod__textMiddle{
	font-size: 1.2em;
	margin: 0 2px;
}
.spOnly {
	width: 100%;
}
/*.theme {
	width: 85%;
    margin: 0 auto;
	position: relative;
}*/

/* テキスト */
.mod__brandBlockText {
	margin-bottom: 0.5em;
	font-size: 1.1em;
}

/*インデント*/
.txt_idt{
	padding-left: 1em;
	text-indent: -1em;
}
	.mod__brandBlock p.indent {
		padding-left:1em;
		text-indent:-1em;
		font-size: .75em;
		margin: 1em 0 0 0;
	}

/* リード文 */
.Event_dtl {
	clear: both;
	margin: 0;
	overflow: hidden;
}
.Event_dtl p.lead {
	text-align: center;
	font-weight: bold;
	font-size:1.2em;
	margin: 0 0 20px;
	/* background: url(../img/line_01.png) no-repeat bottom ; */
	color: #333;
}
@media screen and (max-width: 640px) {
	.Event_dtl p.lead {
		text-align: left;
	}
}

/* 見出し */
h2.h2_ttl{
	color: #333;/*文字色*/
	padding: 0.5em 0;/*上下の余白*/
	border-top: solid 3px #8bc34a;/*上線*/
	border-bottom: solid 3px #8bc34a;/*下線*/
	font-size: 1.4em;
}
h3.h3_ttl {
	padding: 0.25em 0.5em 0;/*上下 左右の余白*/
	color: #333;/*文字色*/
	background: transparent;/*背景透明に*/
	border-left: solid 5px #8bc34a;/*左線*/
	font-size: 1.2em;
	margin-bottom: 10px;
}
	/* 体験ブース */
	h3.h3_ttl.taiken{
		border-left: solid 5px #f29c9f;/*左線*/
		font-size: 1.4em;
	}
h4.h4_ttl{
	position: relative;
	background: #8bc34a;
	box-shadow: 0px 0px 0px 5px #8bc34a;
	border: dashed 2px white;
	padding: 0.2em 1em;
	color: #454545;
}
h4.h4_ttl:after{
	position: absolute;
	content: '';
	left: -7px;
	top: -7px;
	border-width: 0 0 15px 15px;
	border-style: solid;
	border-color: #fff #fff #4caf50;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
	/* 体験ブース・ステージ */
	.main_stage h3,
	.taiken h3 {
		background-color: #46A5FB;
		color: #FFF;
		font-size: 1.2em;
		padding: 0.5em;
		margin: 0;
		text-align: center;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	@media screen and (max-width: 640px) {
		h2{
			width: 100%;
			padding: 0 !important;
			margin: 0;
			line-height: 1.2em;
			
		}

			.ico_wakuwaku.spOnly{
				display: none !important;
			}
		h2 img{
			max-width: 100%;
			width: auto;
		}
	}

/* ボタン */
.mod__brandBlockCenter > .mod__btn__notes > a,
.noscroll{
	margin: 0;
}
	/* ボタンをマウスオーバーで半透明 */
	.btnover {
	    -webkit-transition: opacity 2s ease-out 0.5s;
	    transition: opacity 2s ease-out 0.5s;
	}
	.btnover:hover {
	    filter:Alpha(opacity=70); /* 旧IE */
	    opacity: 0.7;
	}

/* レイアウト */
/* 画像2枚並び */
.mod__imgblockLeft.mod__imgblockLeft--50{
	width: 49%;
}
/*画像・キャプション幅_70%*/
.splitContent__main__imgAndTextFull__main__img > img.w25 {
	float: none;
	margin: 0 auto;
	width: 30%;
}
	@media screen and (max-width: 640px) {
		.mod__imgblockLeft.mod__imgblockLeft--50{
			width: 100%;
		}
		.splitContent__main__imgAndTextFull__main{
			margin:0 3.125%;
		}
		.splitContent__main__imgAndTextFull__main__img > img.w25 {
			width: 100%;
			margin: 0;
		}
	}
.mod__fieldImgWrap.w60{
	width: 60%;
	margin-left: 20%;
}

/* 各エリアへのナビ */
ul.navi{
	overflow: hidden;
	width: 100%;
	list-style-type: none;
	margin: 0 0 15px;
	padding: 0;
}
ul.navi li {
	width: 154px !important;
	text-align: center;
	margin-bottom: 20px;
	padding: 1.2em 0;
	border-left: dashed 1px #fff;
	transition: .5s;
	font-weight: bold;
	font-size: 1.1em;
	float:left;
	margin: 0.75em auto;
}
ul.navi li.nav_fooddrive{
	width: 178px !important;
}
		ul.navi li.nav_mogumogu{
			background-color: #17b1e2;
		}
		ul.navi li.nav_waiwai{
			background-color: #c059ea;
		}
		ul.navi li.nav_wakuwaku{
			background-color: #f77ab8;
		}
		ul.navi li.nav_nikoniko{
			background-color: #ff9326;
		}
		ul.navi li.nav_fooddrive{
			background-color: #66af11;
		}
		ul.navi li.nav_access{
			background-color: #06b3a3;
		}
			/* hover時 */
			ul.navi li.nav_mogumogu:hover{
				background-color: #99e2f9;
			}
			ul.navi li.nav_waiwai:hover	{
				background-color: #dfb0f3;
			}
			ul.navi li.nav_wakuwaku:hover{
				background-color: #f9c1dd;
			}
			ul.navi li.nav_nikoniko:hover{
				background-color: #fbbc7c;
			}
			ul.navi li.nav_fooddrive:hover{
				background-color: #a9d872;
			}
			ul.navi li.nav_access:hover{
				background-color: #88eae1;
			}
ul.navi li a {
	/* text-decoration: none; */
	color: #fff;
}
p.ttl_navi {
	font-size: 1.4em;
	border-bottom: dashed 2px #72A529;
	margin: 0 auto 10px;
	font-weight: bold;
}

@media screen and (max-width: 640px) {
.mod__fieldImgWrap.w60{
	width: 100%;
	margin-left: 0%;
}
	.Event_dtl p.lead.mb40{
		margin-bottom: 15px !important;
	}
	ul.navi {
		margin-bottom: 10px;
	}
	ul.navi li,
	ul.navi li.nav_fooddrive {
		padding: 0.5em 0;
		margin-bottom: 0;
		width: 50% !important;
		border-left: none;
		border-bottom: dashed 1px #fff;
		font-size: 1.2em;
	}
	ul.navi li.nav_wakuwaku{
		background-color: #f77ab8;
	}
	ul.navi li.nav_nikoniko{
		background-color: #ff9326;
	}
	ul.navi li.nav_fooddrive{
		background-color: #66af11;
	}
	ul.navi li.nav_access{
		background-color: #06b3a3;
	}
		/* 1行メニューの対応 */
		ul.navi li.nav_wakuwaku a,
		ul.navi li.nav_nikoniko a,
		ul.navi li.nav_fooddrive a,
		ul.navi li.nav_access a{
			margin: 0 auto;
		}
		/* 1行メニューの対応 */
		ul.navi li.nav_mogumogu a,
		ul.navi li.nav_waiwai a{
			font-size: 0.9em;
			margin: 0.07em auto;
		}
}

/* アクセス */
.mod__imgblockLeft.flL{
	margin-right: 2%;
}
.mod__imgblockRight.flL{
	float: left;
}
ul.ul_access{
	padding-left: 20px;
}
ul.ul_access li {
    position: relative;
    list-style-type: none;
}
ul.ul_access li::after {
    display: block;
    content: '';
    position: absolute;
    top: .5em;
    left: -1em;
    width: 6px;
    height: 6px;
    background-color: #8bc34a;
    border-radius: 100%;
}
.indent1 li {
	font-size: 1.0em;
}
@media screen and (max-width: 640px) {
	.mod__imgblockLeft.flL{
		margin-right: 0;
	}
	.mod__imgblockRight.flL{
		float: none;
	}
}

/* .volunteerArea {
	border: 1px solid #A3A3A3;
	padding: 0 20px;
	margin-bottom: 30px;
}
.volunteerArea > h3 {
	background-image: url(/common2016/img/main/h3Icon.png);
	background-repeat: no-repeat;
	background-size: 5px 75%;
	font-size: 1.2em;
	font-weight: bold;
	background-position: 0% 50%;
	padding: 0 0 0 15px;
	margin: 20px 0 10px;
	clear: both;
 }*/

/* パンフレット */
.mod__brandBlockCenter.taC{
	text-align: center;
}
@media screen and (max-width: 640px) {
	.mod__brandBlockCenter.taC{
		text-align: center;
		margin: 0 3.125%;
	}
}
	/*パンフレットボタン用*/
	.top__middle__important .mod__btn__notes > a{
		background-color: #E95283;
		background-image: url(/common2016/img/main/event_arrow.png);
		background-position: 95% 50%;
		background-repeat: no-repeat;
		background-size: 17px 14px;
		border-radius: 5px;
		color: #fff;
		padding: 15px 40px 15px 10px;
		min-width: 80%;
		text-decoration: none;
		font-weight: bold;
		letter-spacing: 0.05em;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all  0.5s ease;
	}
	.top__middle__important .mod__btn__notes > a.org {
	    border-radius: 10px;
	    background-color: #FFF;
	    border: 2px solid #f2868a !important;
	    color: #f2868a;
	    box-sizing: border-box;
	}
	.top__middle__important p.mod__btn__notes__upper {
		font-weight: bold;
		font-size: 1.4em;
		letter-spacing: 0em;
		color: #383636;
	}
	.top__middle__important .mod__btn__notes a:hover {
		text-decoration: underline;
		opacity: 0.5;
	}
	.mod__btn__notes.mb50 {
		margin-bottom: 50px !important ;
	}
	@media screen and (max-width: 640px) {
		.theme {
			width: 100%;
		}
		.mod__brandBlockCenter > .mod__btn__notes > a {
			min-width: 0;
			position: inherit;
			top: inherit;
			right: inherit;
			font-size: 1.4em;
			max-width: 290px;
			margin: 0 3.125%;
		}
	}


/*ボランティアボタン表示対応*/
/*.mod__btn__notes {
	position: relative;
}
.mod__brandBlockCenter > .mod__btn__notes > a {
	background-color: #72a529;
	background-image: url(/common2016/img/main/event_arrow.png);
	background-position: 93% 50%;
	background-repeat: no-repeat;
	background-size: 17px 14px;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	padding: 20px 60px 20px 20px;
	text-align: center;
	text-decoration: none;
	min-width: 290px;
	position: absolute;
	top: -5em;
	right: 1em;
	font-size: 1.6em;
	line-height: 1.3;
}
.mod__brandBlockCenter > .mod__btn__notes > a:hover {
	text-decoration: underline;
}*/

/*
.bg_line{
	background: url(../img/line_01.png) no-repeat top;
	padding-top: 70px;
	margin-top: 0;
	margin-bottom: 50px;
}*/
/*
.Event_dtl p.mod__imgblockText{
	margin: 0 20px 10px 10px;
	font-size: 1.2em;
}
.Event_dtl .mod__imgblock {
	margin: 0;
}
.Dtl{
	margin: -90px 0 2em 20px;
	overflow: hidden;
	padding: 90px 30px 30px;
}
.Event_dtl h2.ribbon {
	display: inline-block;
	position: relative;
	padding: 10px 20px;
	width: 20%;
	font-size: 1.6em;
	color: #FFF;
}
#eventArea02 .Event_dtl h2.ribbon,
#eventArea01 .Event_dtl h2.ribbon{
	width:40%;
}
#eventArea06 .Event_dtl h2.ribbon{
	width:40%;
}
#eventArea01 .Event_dtl h2.rbn_c01{
	background: #FF7373;
}
#eventArea06 .Event_dtl h2.rbn_c01{
	background: #FF7373;
}
#eventArea01 .Event_dtl .bg01 {
	background-color: #FFF4F0;
}
#eventArea06 .Event_dtl .bg01 {
	background-color: #FFF4F0;
}
.Event_dtl h2.ribbon:before {
	position: absolute;
	content: '';
	top: 100%;
	left: 0;
	border: none;
	border-bottom: solid 15px transparent;
	border-right: solid 20px rgb(149, 158, 155);
}
.Event_dtl h2.oekaki {
	display: inline-block;
	position: relative;
	padding: 0;
	font-size: 1.6em;
	color: #FFF;
	left: 2.4%;
	top: -69px;
	margin: 0;
}
.Event_dtl h2.oekaki img {
	height: 50px;
}
.bg01 {
	background-color: #FFFBEE;
}
.bg02 {
	background-color: #FFF4F0;
	width: 25%;
	padding-top: 180px;
}
.bg03 {
	background-color: #F1FFF0;
	width: 25%;
	padding-top: 90px;
}
.bg04 {
	background-color: #FAFFE8;
}
.bg05 {
	background-color: #ffffd9;
	width: 25%;
	padding-top: 140px;
	margin-top: -200px;
}

.rbn_c01 {
	background: #FF8000;
}
.rbn_c02 {
	background: #FF7373;
	left: -33.4%;
}
.rbn_c03 {
	background: #008C00;
	left: -24.6%;
}
.rbn_c04 {
	background: #85B200;
}
*/
/*
.mod__brandW--50 {
	max-width: 48%;
}
.mod__brandW--30 {
	max-width: 31%;
}
.Dtl .Txtarea {
	margin: 0;
	background: #FFF;
	padding: 0.5em 1em;
}
.Dtl .Txtarea p {
	font-size: 1.2em;
	margin: 0.25em 0;
}

.fd_check {
	clear: both;
	overflow: hidden;
	font-size: 1.15em;
}
.fd_check .mod__imgblockLeft,
.fd_check .mod__imgblockRight {
	width: 48%;
}
p.tab {
	font-weight: bold;
	margin: 0;
	display: inline-block;
	background: #85B200;
	padding: 0.25em 0.5em;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-size: 1.2em;
	color:#FFF;
}*/
/*
ul.list_square,
ol.notice {
	list-style-type: none;	
	margin: -1px 0 0 0;
	font-size: 1.05em;
	border: solid 2px #85B200;
	background: #FFF;
	padding: 1em 1.5em 1em 2.5em;
	line-height: 1.5;
}
ol.notice {
	counter-reset: li;
}
ul.list_square {
	list-style-type: none;	
}
ul.list_square li:before {
	position: absolute;
	content: '□';
	margin-left: -1.5em;
	font-weight: bold;
	color: #638e25;
}
ol.notice li:before {
	color: #638e25;
	font-weight: bold;
	margin-left: -1.5em;
	counter-increment: li;   
	content: counter(li) ". ";          
	font-size: 1.05em;
}*/
/*
.mod__img4colWrap{
	overflow:hidden;
	margin-left:-20px;
}
.mod__img4col{
	float:left;
	max-width: 22.5%;
	margin:0 0 20px 20px;
}
.mod__img4col img {
	border-radius: 5px;
} 
.mod__img4col .mod__imgblockImg p {
	font-size: .857em;
}
*/

/* ステージ */
.main_stage{
	width: 80%;
	margin: auto;
}
.time_sc {
	background-color:#FFF;
	border: solid 1px #e3c39c;
}
.time_sc dl,
.time_sc dt,
.time_sc dd {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.time_sc dl {
	border-bottom: solid 1px #E3C39C ; 
}
.time_sc dl:nth-child(odd) {
	background-color: #fcf2f3;
}

.time_sc dt,
.time_sc dd {
  	padding: 0.15em 0.15em 0 0.15em;
    	font-size: 1.1em;
}
.time_sc dt{
    	width: 28%;
	float: left;
	text-align: center;
}
.time_sc dd{
    	padding-left: 0.25em;
    	padding-bottom: 0.15em;
	margin-left: 20%;
	border-left:dotted 1px #E3C39C;
    	margin-left: 28%;
}
.time_sc dl.time_head {
	background-color: #f2868a; 
	color: #FFF;
}
	.time_sc dl.time_head dt,
	.time_sc dl.time_head dd{
		font-weight: bold;
		text-align: center;
	}
	.time_sc dl.time_head dd{
		padding-left: 0;
	}
.time_sc dd span.pro_title {
	color: #814E23;
	font-size: 1em;
	font-weight: bold;
}
.time_sc dd span.sub_title {
	font-size:0.75em;
}
.time_sc dd span.kome {
	color: #4c4c4c;
}
.time_sc p {
	margin: 0.5em 1em;
	font-size:0.9em;
}
#eventArea01 .taiken .time_sc dd img {
	float: left;
	margin-right: 10px;
	width: 8%;
	margin-left: -10px;
}

@media screen and (max-width: 640px) {
	.main_stage{
		width: 100%;
	}
	/* サンリオ */
	.mod__imgblockRight--40.w80{
		width: 80%;
		margin: auto 10%;
	}
}

/* お問い合わせ */
.mod__textLarge.mod__textBold {
	font-size: 1.2em;
}

/* 体験エリア＆メインステージの表 */
/*#eventArea01,
#eventArea02,
#eventArea03,
#eventArea04,
#eventArea05 {
	padding-top:10px;
	margin-bottom:30px;
}
#eventArea01 h4,
#eventArea02 h4 {
	background-color:#e3c39c;
	color:#814E23;
	font-size:1.15em;
	padding:3px;
	margin: 0;
	text-align:center;
}
*/
/*
.box15 {
	padding: 1em;
	margin: 0 0 2em 6.5em;
	color: #565656;
	background: #d6ebff;
	box-shadow: 0px 0px 0px 10px #d6ebff;
	border: dashed 2px #fff;
	border-radius: 8px;
	width: 80%;
	text-align: center;
}
.box15 p {
	margin: 0; 
	padding: 0;
}

h1.catch {
	margin: 0 0 0 20px;
}
.btn_area {
	display: block;
	text-align: center;
	margin: 0 auto 6em;
}

.top__middle__important a.square_btn {
	background: url(../img/icn_ar01.png) no-repeat 900px 105px;
	text-decoration: none;
	padding: 0 0 0.5em 0;
	margin-bottom: 1em;
	max-width: 960px;
}
.top__middle__important a.square_btn:hover {
	background: url(../img/icn_ar01_or.png) no-repeat 900px 105px;

}
.square_btn{
	position: relative;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	color: #FFA64D;
}

.square_btn:before{
	position: absolute;
	content: '';
	width: 100%;
	height: 5px;
	top:100%;
	left: 0;
	border-radius: 3px;
	background:#FFA64D;
	transition: .2s;
}

.square_btn:hover:before {
	top: -webkit-calc(100% - 5px);
	top: calc(100% - 5px);
}
*/
/*
.btn_area .commonLink {
	text-align: left;
	font-size: 1.3em;
	font-weight: bold;
}

#eventArea01 .program,
#eventArea01 .blockEvent,
#eventArea02 .mainStage {
	margin:0 10px 10px 10px;
	overflow:hidden;
	border:2px solid #F08300;
	background-color:#FFF;
}
	#eventArea02 .mainStage {
		border:2px solid #187FC4;
		background-color: #DBEEFA;
	}

.programL,
.programR {
	float:left;
	width:46%;
	font-size: 1.1em;
	overflow:hidden;
	margin:15px 25px;
}
.programL {
	margin-right:0;
}
.programR {
	float:right;
	margin-left:0;
}
.program dl {
	clear:both;
	font-size:1.1em;
	margin-bottom:10px;
}
.program dt {
	color:#FF5C26;
	font-weight:bold;
	padding:3px;
}
*/
/*
.blockEvent table,
.mainStage table {
	width: 90%;
	margin: 5px auto; font-size: 1.2em;
}
.blockEvent th,
.blockEvent td,
.mainStage th,
.mainStage td {
	padding: 5px 10px;
}
.blockEvent th,
.blockEvent td,
.mainStage th,
.mainStage td {
	padding: 10px;
	border: none;
}
.blockEvent tr {
	padding: 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.mainStage tr:nth-child(odd) {
	background-color: #FFFFFF;
}
.mainStage tr:nth-child(even) {
	background-color: #DBEEFA;
}
.table_2cell th {
	width: 20%;
	text-align: center;
}
.th_icon {
	background-color: #FF5C26;
	padding: 5px 30px;
	font-weight: bold;
	color: #FFFFFF;
}
.th_txtColor {
	color: #187FC4;
}
.mainStage p.comment {
	background-color: #FFFFFF;
	margin: 0;
	padding: 5px;
	text-align: right !important;
}
p.time {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #187FC4;
	display: inline-block;
	margin: 0;
	padding:3px;
}
p.cap {
	margin-top: 5px;
}

.top__middle__important .commonLink a {
	display: inline-block;
}
*/

/* ▼パンフ内容掲載で追加　170206 */
/* エリアマップ */
/*#areaMap {
	border: 5px solid #6FBB27;
	border-radius: 10px;
	padding: 10px;
	margin-bottom: 50px;
}
#areaMap h2 {
	margin-bottom: 0;
	line-height: 0;
}
#areaMap img.h2_ttl {
	width: 100%;
}
.iconArea {
	border-color: #ccc;
	border-style: dotted;
	border-width: 1px 0;
	clear: both;
	margin: 10px 0px;
}
.iconArea > ul {
	margin: 0;
	padding: 5px 0;
}
.iconArea > ul > li {
	width: 18%;
	display: inline-block;
	font-size: 0.9em;
	list-style-type: none;
	margin: 5px 10px 5px 15px;
	padding: 0 0 0 35px;
	vertical-align: top;
}
.iconArea > ul > li.icon01 {
	background: url(/brand/coopmirai_festa/kiyasse/img/icon01.png) no-repeat;
	background-position: 0% 10%;
	background-size: 30px;
}
.iconArea > ul > li.icon01 span {
	color: #6FBA2C;
	font-weight: bold;
}
.iconArea > ul > li.icon02 {
	background: url(/brand/coopmirai_festa/kiyasse/img/icon02.png) no-repeat;
	background-position: 0% 10%;
	background-size: 30px;
}
.iconArea > ul > li.icon02 span {
	color: #E95377;
	font-weight: bold;
}
.iconArea > ul > li.icon03 {
	background: url(/brand/coopmirai_festa/kiyasse/img/icon03.png) no-repeat;
	background-position: 0% 10%;
	background-size: 30px;
}
.iconArea > ul > li.icon03 span {
	color: #0068B7;
	font-weight: bold;
}
.iconArea > ul > li.icon04 {
	background: url(/brand/coopmirai_festa/kiyasse/img/icon04.png) no-repeat;
	background-position: 0% 10%;
	background-size: 30px;
}
.iconArea > ul > li.icon04 span {
	color: #F39700;
	font-weight: bold;
}
*/
/* PDFリンク */
/*.commonLink > ul {
	padding-left: 0;
}
.commonLink > ul > li {
	list-style-type: none;
	margin: 0px 0;
	background: url(/common2016/img/main/commonLinkIcon.png) no-repeat;
	background-size: 19px 19px;
	background-position: 0% 50%;
	padding: 5px 0 5px 25px;
}
.pageTop {
	background: url(/common2016/img/main/toToplink.png) no-repeat;
	background-size: 19px 19px;
	background-position: 0% 50%;
	padding: 5px 0 5px 25px;
	float: right;
}
.btn {
	width: 88% !important;
	padding-top: 50px;
	margin: 0 auto;
}
a.pdfLink {
	background-color: #72a529;
	background-image: url(/common2016/img/main/event_arrow.png);
	background-position: 93% 50%;
	background-repeat: no-repeat;
	background-size: 17px 14px;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	padding: 20px 60px 20px 20px;
	text-align: center;
	text-decoration: none;
	min-width: 290px;
	position: relative;
	font-size: 1.4em;
	text-decoration: none;
}*/

/* add 171213 */

	/*.Event_dtl h2.ribbon {
		width: 60%;
	}
	.Event_dtl h2.ribbon:before {
		border-bottom: solid 10px transparent;
    	border-right: solid 10px rgb(149, 158, 155);
	}
	.Dtl {
    		margin: -80px 0 1em 10px;
		padding: 70px 10px 10px;
	}
	.Event_dtl .mod__brandBlock .flL,
	.Dtl.flR.bg03 {
		float: none !important;
	}
	.Event_dtl .mod__brandW--50,
	.Event_dtl .mod__brandW--30 {
    	max-width: 100%;
	}
	.mod__brandW--30.mr22 {
		margin-right: 0 !important;
	}
	.Event_dtl .mod__brandBlockImg {
		margin: 3.15% 0 0;
	}
	.bg02, .bg03, .bg05 {
		width: auto;
	}
	.rbn_c02,
	.rbn_c03 {
		left: 0;
	}
	.Event_dtl .mod__imgblockLeft {
		margin-top: 0.5em;
	}
	.fd_check .mod__imgblockLeft,
	.fd_check .mod__imgblockRight {
    	width: auto;
	}
	ul.list_square, ol.notice {
		padding: 1em 0.5em 1em 2.5em;
	}
	.mod__numlistwrap {
    	margin: 0 0 25px;
	}
	.bg_line {
		background-size: 240%;
	}
	.Event_dtl h2.oekaki {
		top:0;
	}
	.Dtl.bg05 {
		margin-top:-60px;
	}
	.Event_dtl h2.oekaki img {
		height: auto;
    	width: 95%;
    	margin-left: 0.25em;
	}
	#eventArea02 .Event_dtl h2.ribbon, #eventArea01 .Event_dtl h2.ribbon, #eventArea06 .Event_dtl h2.ribbon {
    	width: 80%;
		font-size: 1.2em;
	}

	.mod__img4col.mb00 {
    	max-width: 43%;
    	margin: 0 0 10px 20px !important;
	}
	.Event_dtl .mod__imgblock {
		padding: 0;
	}
	#eventArea01, #eventArea02, #eventArea03, #eventArea04, #eventArea05, #eventArea06 {
		margin-bottom: 0px;
		padding-top:0;
	}*/
/*
	.taiken .time_sc dt {
		float:none;
    		width: auto;
		border-bottom: dotted 1px #E3C39C;
	}
	.taiken .time_sc dd {
    	border-left: none;
		padding-left: 5px;
		margin-left: 0;
	}
	#eventArea01 .taiken .time_sc dd img {
		margin-right: 5px;
    	width: 25%;
    	margin-left: 0;
	}
	.box15 {
    	padding: 0.5em;
    	margin: 0 0 2em 15px;
		box-shadow: 0px 0px 0px 5px #d6ebff;
		border-radius: 5px;
    	width: 88%;
    	text-align: left;
	}
	.box15 .mod__img4colWrap {
		margin-left: -16px;
	}
	.box15 .mod__img4col.mb00 {
    	max-width: 43%;
    	margin: 5px 0 0 16px !important;
	}
	span.kome {
		display: block;
	}
	h1.catch.spOnly {
		margin: 0;
	}
*/

	/* #areaMap {
		padding: 5px 10px;
	}
	#areaMap h2 {
		padding-top: 0;
	}
	.iconArea > ul > li {
		width: 76%;
		display: block;
	}*/
	/* h3 img.h3_ttl {
		width: 100%;
	}*/
	/*.programL,
	.programR {
		float: none;
		width: 90%;
		margin: 5px auto;
	}
	.programL dd,
	.programR dd {
		margin-left: 15px;
	}*/

	/*.table,
	.mainStage table { width: 96%; margin: 5px auto;}
	.table_2cell th,
	.table_2cell td{
		width: 95%;
		display: block;
		border-top: none;
		text-align: left;
	}
	.table_2cell th {
		padding-bottom: 0 !important;
	}
	.table_2cell tr:first-child th { border-top: 1px solid #ddd; }

	.mainStage p.comment {
	  text-align: left !important;
	}
  
	a.pdfLink {
	min-width: 155px !important;
	}
*/

/* 体験ブース */
.container__960{
	font-family: 'Meiryo','メイリオ','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','MS PGothic';
}
h2{
	margin-bottom: 0 !important;
}
h4.h4_ttl_line {
    font-size: 1.4em;
    border-bottom: dashed 2px #f29c9f;
    margin: 0 0 15px !important;
}
h4.h4_ttl_line img {
    vertical-align: middle;
}
span.box_label{
	display: inline-block; 
	padding: 3px 5px; 
	color: #FFF; 
	border-radius: 2px; 
	font-weight: bold;
}
	span.box_label.jizen{
		background-color: #F47A4D; 
	}
	span.box_label.seiriken{
		background-color: #72a529; 
	}	


@media screen and (max-width: 640px) {
	h4.h4_ttl{
		padding: 0.2em 0 !important;
		line-height: 1.2em;
	}
}

.ico_wakuwaku.pcOnly {
    display: inline;
}
	/* 体験ブース表 */
	.mod__table.wakuwaku.mt00.w80{
		margin: 0 auto auto;
		width: 80%;
	}
	.mod__table th.columnhead{
		font-weight: bold;
		background: #fcf2f3;
	}
	/* indexへ戻るボタン */
	.mod__btn__notes.center.w70{
		width: 70%;
		margin: auto;
	}
/* くわしくはこちらボタン */
.top__middle__important a.button {
	position: relative;
	width: 60%;
	display: inline-block;
	padding: .5em 1em;
	background-color: #f2868a;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 1.2em;
	font-weight: bold;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.top__middle__important a.button:hover {
	background-color: #f25a5f;
}
.top__middle__important a.button::after {
	position: absolute;
	top: 42%;
	right: 1.2em;
	content: '';
	margin-top: -5px;
	border: 9px solid transparent;
	border-top-width: 9px;
	border-bottom-width: 9px;
	border-left-color: #fff;
	opacity: 0;
}
.top__middle__important a.button::after {
	animation: arrow 1.6s infinite;
}
@keyframes arrow {
	50% {
	right: .2em;
	opacity: 1;
	}
	100% {
	right: -.4em;
	opacity: 0;
	}
}

/* 地図・アクセス */
.mod__fieldImg img.w70{
	width: 70%;
	margin-left: 15%;
}
	@media screen and (max-width: 640px) {
		.mod__fieldImg img.w70{
			width: 100%;
		}
	}

/* にこにこゾーン */
/*.mod__imgblockLeft--32{
	width: 32%;
	margin-right: 2%;
}
.mod__imgblockRight--32{
	width: 32%;
}*/

@media screen and (max-width: 640px) {
	p.brandTxt,
	dl.naiyou,
	dl.naiyou dt{
		font-size: 12px;
	}
	dl.naiyou.mb20{
		margin-bottom: 10px !important;
	}
	/* 体験ブース表 */
	.mod__table.wakuwaku.mt00.w80{
		width: 100%;
	}
	.mod__imgblockImg img.w60{
		width: 60%;
		margin: auto;
	}
	p.mod__textBold.lead {
		text-align: left;
		font-size: 1.2em;
	}
	/* indexへ戻るボタン */
	.mod__btn__notes.center.w70{
		width: 100%;
	}
	.mod__btn__notes a{
		font-size: 1.0em;
	}
	/* くわしくはこちらボタン */
	.top__middle__important a.button {
		width: 80%;
		margin: 0 auto 10px 6% ;
		text-decoration: underline;
	}
	/* にこにこゾーン */
	.mod__imgblockLeft--32,
	.mod__imgblockRight--32{
		width: 100%;
		margin-right:0;
	}
}

/* 印刷用CSS */
@media print{
	.spOnly{
		display: none;
	}
}

